Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 04:18:27 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I took a pyjama set supposed to be 3 pieces but when I received it I found only 2 pieces and I emailed Centrepoint so I can return it back they said case resolved and you can return it. But when I tried to return it to the store they said they can not scan the code so now what should I do in this case 

Order number: #6126744800

Thank you for your help https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3936673